@import url(reset.css);
/* 页面box */
 body{
    width: 100%;
    height:auto;
    min-width: 1100px;
    overflow-y:scroll; 
    font-family:'微软雅黑';
}
#back-to-top{
	position: fixed;
	bottom:50px;
	right:10px;
	z-index: 9999;
}
#back-to-top img{
  width: 50px;
  height: auto;
}
/* header头部开始 */
.header{
	width: 100%;
	height: auto;
	margin:0 auto;
	position: relative;
	/*background-image: url(/images/xjp/bj_02.png);
	background-size: 100% 480px;*/
	min-width: 1330px;
	max-width: 100%;
        overflow: hidden;
        min-height: 480px;
}
.h_img{
	width: 100%;
	height: 100%;
}
.head{
	width: 1100px;
	height: auto;
	margin:0 auto;
}
.head img{
	width: 22%;
	padding:20px 0 34px 88px;
	position: absolute;
	top:0;
}
.head p{
	float: right;
	line-height: 80px;
        margin-right: 15%;
	font-size: 15px;
	font-family:'微软雅黑', sans-serif;
        position: absolute;
	top:0;
	right:0;
}
.head p a{
	color:#b27a32;
        font-size:18px;	
}
.banner{
	width: 70%;
	height: 384px;
	margin:0 auto;
	position: relative;
}
.head .p a{
	width: 29%;
	position: absolute;
	left: 50%;
	line-height: 22px;
	margin-left: 32px;
	top:69%;
	margin-bottom: 5px;
	font-size: 15px;
	color:#333333;
	font-family:'微软雅黑';
	display:block;
}
/* header头部结束 */
/* nav导航开始 */
.nav1{
	width: 100%;
	height: 130px;
	background: #223a81;
	clear: both;
	min-width: 1349px;
       margin-top:-1.5%;
}
.nav1 .parallelogram{
	width: 1000px;
	height: 130px;
	margin:0 auto;
}
.parallelogram li{
	height: 130px;
	transform: skew(-30deg);
	-webkit-transform:skew(-30deg);
	-moz-transform:skew(-30deg);
	-o-transform:skew(-30deg);
	-ms-transform:skew(-30deg);
	margin:0px auto;
	float: left;
	border-left: #425ba7 dotted 1px;
}
.parallelogram li a{
	display: inline-block;
	text-align: center;
	color:#fff;
	padding:30px 80px;
	transform: skew(30deg);
	-webkit-transform:skew(30deg);
	-moz-transform:skew(30deg);
	-o-transform:skew(30deg);
	-ms-transform:skew(30deg);
	font-size: 20px;
	line-height: 30px;
}
.parallelogram li:hover{
	background: #31488e;
}
.parallelogram li .img{
	transform: skew(30deg);
	-webkit-transform:skew(30deg);
	-moz-transform:skew(30deg);
	-o-transform:skew(30deg);
	-ms-transform:skew(30deg);
	width: 100%;
	height: auto;
}
.parallelogram li .li{
	width: 336px;
	height: 130px;
	margin:0 auto;
	background:#31488e;
	font-family:'微软雅黑';
}
.parallelogram li .li .li_left{
	width: 120px;
	height: 130px;
	float: left;
	transform: skew(30deg);
	-webkit-transform:skew(30deg);
	-moz-transform:skew(30deg);
	-o-transform:skew(30deg);
	-ms-transform:skew(30deg);
	text-align: center;
	padding:16px 0;
}
.parallelogram li .li .li_left b{
	font-size: 50px;
	color:#fff;
}
.parallelogram li .li .li_left p{
	font-size: 12px;
	color:#9e8575;
}
.parallelogram li .li .li_left span{
	font-size: 12px;
	color:#fff;
}
.parallelogram li .li .li_right{
	width: 210px;
	height: 130px;
	float: right;
	transform: skew(30deg);
	-webkit-transform:skew(30deg);
	-moz-transform:skew(30deg);
	-o-transform:skew(30deg);
	-ms-transform:skew(30deg);
	padding:20px 10px 20px 0;
}
.parallelogram li .li .li_right p{
	font-size: 14px;
	line-height: 22px;
	color:#fff;
}
.parallelogram li .li .li_right p span{
	font-size: 14px;
	color:#9e8575;
}
.parallelogram li .li .li_right p span b{
	font-size: 30px;
	color:#9e8575;
}
/* nav导航结束 */
/* kalendar日历开始 */
.kalendar{
	clear: both;
	width: 100%;
	height: 900px;
	margin:0 auto;
	min-width: 1349px;
}
.kalendar .kalendar_top{
	width: 100%;
	height: 140px;
	margin:0 auto;
	line-height: 140px;
	text-align: center;
	background-image: url(/images/xjp/11_02.png) ;
    background-size: 100% auto; 
}
.kalendar .kalendar_top img{
	margin-top: 30px;
}
.kalendar .kalendar_left{
	width: 80%;
	height: 760px;
	float: left;
	position: relative;
}
.kalendar .kalendar_left .kalendar_left_Left{
	width: 10%;
	height: 760px;
	background: #c29a6d;
	padding:20px 0px;
	float: left;
}
.kalendar .kalendar_left .kalendar_left_Left .ulBox{
	height: 680px;
	overflow: hidden;
}
.kalendar .kalendar_left .kalendar_left_Left ul{
	position: relative;
	margin-top:35px;
	left: 0;
	transition: top 0.5s;
	-webkit-transition: top 0.5s;
	-moz-transition: top 0.5s;
	-ms-transition: top 0.5s;
	-o-transition: top 0.5s;
}
.kalendar .kalendar_left .kalendar_left_Left ul li{
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	text-align: center;
	color: #fff;
  	font-family: "微软雅黑";	
}
.kalendar .kalendar_left .kalendar_left_Left ul .liActive {
    background: #223a81;
    display: block;
}
.kalendar .kalendar_left .kalendar_left_Left ul li a:link{
	display: block;
	background: #223a81;
}
.kalendar .kalendar_left .kalendar_left_right{
	width: 12%;
	height: 760px;
	float: left;
	padding:20px 0px;
	background-image: url(/images/xjp/npsp_05.png);
	background-size: 100% auto;
}
.kalendar .kalendar_left .kalendar_left_right ol li{
	height: 50px;
	line-height: 50px;
	font-size: 18px;	
	text-align: center;
}
.kalendar .kalendar_left .kalendar_left_right ol li a{
	color:#223a81;
}
.kalendar .kalendar_left .kalendar_left_right ol .liactive {
    background: #223a81;
    display: block;
}
.kalendar .kalendar_left .kalendar_left_right ol .liactive a{
    color:#fff;
}
.kalendar .kalendar_left .kalendar_left_right ol li a:link{
	display: block;
	background: #223a81;
	color: #fff;
}
.prev{
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: #223a81;
	position: absolute;
	top:0px !important;
        margin-top:0px !important;
	display: block;
	width: 10% !important;
	font-size: 18px;
	color:#fff;
}
.prev img{
	width: 100%;
	height: auto;
	padding:15px;
}
.next{
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: #223a81;
	position: absolute;
	bottom:0;
	display: block;
	width: 10% !important;
	font-size: 18px;
	color:#fff;
}
.next img{
	width: 100%;
	height: auto;
	padding:15px;
}
.kalendar .kalendar_left .kalendar_left_center{
	padding:30px;
	width: 75%;
	height: 760px;
	float: right;
	margin:0 auto;
	overflow: hidden;
	overflow-y:scroll;
}
.kalendar .kalendar_left .kalendar_left_center ul li {
	display: none;
}
.kalendar .kalendar_left .kalendar_left_center ul li h1{
	font-size: 22px;
	line-height: 50px;
	position: relative;
}
.kalendar .kalendar_left .kalendar_left_center ul li h1 .span1{
	background-image: url('/images/xjp/03.png');
    height: 23px;
    line-height: 23px;
    display: block;
    width: 100px;
    position: absolute;
    font-size: 16px;
    text-align: center;
    top: 14px;
    color: #c29a6d!important;
    font-family: "微软简标宋";
}
.kalendar .kalendar_left .kalendar_left_center ul li h1 .span2{
	display:block;
	margin-left: 110px;
}
.kalendar .kalendar_left .kalendar_left_center ul li p{
	line-height: 30px;
	font-size: 16px;
}
.kalendar .kalendar_left .kalendar_left_center ul li .p{
	text-align: center;
}
.kalendar .kalendar_left .kalendar_left_center ul li .p img{
	text-align: center;
	padding:30px;
	display: inline-block;
}
.kalendar .kalendar_left .left_center{
	padding:30px;
	width: 75%;
	height: 760px;
	float: right;
	margin:0 auto;
	overflow: hidden;
	overflow-y:scroll;
}
.kalendar .kalendar_left .left_center .center_top{
	width: 100%;
	height: 50px;
	border-bottom:solid 1px #233c7f;
}
.kalendar .kalendar_left .left_center .center_top p{
	font-size: 16px;
	line-height: 50px;
	display: inline-block;
}
.kalendar .kalendar_left .left_center .center_top p a{
	color: #233c7f;
}
.kalendar .kalendar_left .left_center .center_top .close{
	float: right;
	display: inline-block;
	width: 25px;
	height: 25px;
	margin-top: 10px;
}
.kalendar .kalendar_left .left_center .center_top .close img{
	width: 100%;
	height: auto;
}
.kalendar .kalendar_left .left_center ul li h1{
	font-size: 20px;
	line-height: 50px;
	position: relative;
}
/*.kalendar .kalendar_left .left_center ul li h1 .span1{
	background-image: url('/images/jjp/03.png');
    height: 23px;
    line-height: 23px;
    display: block;
    width: 100px;
    position: absolute;
    font-size: 16px;
    text-align: center;
    top: 14px;
    color: #c29a6d!important;
    font-family: "微软简标宋";
}*/
.kalendar .kalendar_left .left_center ul li h1 .span2{
	display:block;
	/*margin-left: 110px;*/
}
.kalendar .kalendar_left .left_center ul li p{
	line-height: 30px;
	font-size: 16px;
}
.kalendar .kalendar_right{
	width: 20%;
	height: 760px;
	float: right;
	display: block;
	background-image:url(/images/xjp/kalendar_right_bg_03_03.png);
	background-size: 100% auto;
	position: relative;
}
.form {
    /*width: 80%;*/
    height: 33px;
    position: absolute;
    bottom:290px; 
   left: 25px;
    overflow: hidden;
}
.form .searchBox {
    width:auto;
    height: 33px;
    border: solid 1px #c29a6d;
    padding-left: 10px;
    outline: none; 
    color:#c29a6d;
    border-radius: 5px;
    background: none;
   padding-right: 50px;
    text-align: left;
}
.form .search{
    width: 35px;
    height: 33px;
    color: #c29a6d;
    border: none;
    font-size: 14px;
    position: absolute;
    top:-33px;
    right:-2px; 
    background: none;
    border-radius: 5px;
}
.kalendar_bottom{
	position:absolute;
	right: 0;
	bottom:0;
	width:99%;
	height: 265px;
	background: #c29a6d;
}
/* kalendar日历结束 */
/* footprint足迹开始 */
.footprint{
	width: 100%;
	height: 740px;
	background-image: url(/images/xjp/footprint_bg_10.png);
	background-size: 100% 100%;
	min-width: 1300px;
	margin:20px auto;
}
.footprint .footprint_top{
	width: 100%;
	height: 115px;
	margin:0 auto;
	line-height: 115px;
	text-align: center;
}
.footprint .footprint_top img{
	padding-top: 30px;
}
.footprint_bottom{
	width: 1100px;
	height: 540px;
	margin:0 auto;
	position: relative;
}
.lineF{
	visibility: hidden;
	height: 600px;
	padding:50px; 
}
.lineS{
	top: 220px;
	left: 120px;
}
.boxF, .boxS, .boxT{
	overflow: hidden;
}
.boxF, .boxS{
	visibility: hidden;
}
.boxF{
	transform: rotate(120deg); 
	float: left;
	margin-left: 50px;
	-ms-transform: rotate(120deg);
	-moz-transform: rotate(120deg);
	-webkit-transform: rotate(120deg);
}
.boxS{
	transform: rotate(120deg);
	-ms-transform: rotate(120deg); 
	-moz-transform: rotate(120deg); 
	-webkit-transform: rotate(120deg);
}
.boxT{
	transform: rotate(120deg); 
	background: no-repeat 50% center;
	background-size: 270% auto;
	-ms-transform: rotate(120deg); 
	-moz-transform: rotate(120deg); 
	-webkit-transform: rotate(120deg); 
	visibility: visible;
}
#left {
    width: 72px;
    height: 241px;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -100px;
    cursor: pointer;
    z-index: 99999;
    background-image: url(/images/xjp/left_right_09.png);
    background-size: 100% auto;
    /* display: none; */
}
#right {
    width: 72px;
    height: 241px;
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -100px;
    cursor: pointer;
    z-index: 99999;
    background-image: url(/images/xjp/left_right_09.png);
    background-size: 100% auto;
    /* display: none; */
}
/* footprint足迹结束 */
/* discuss论述开始 */
.discuss{
	clear: both;
	width: 100%;
	height: 750px;
	margin:0 auto;
	min-width: 1300px;
	position: relative;
}
.discuss .discuss_top{
	width: 100%;
	height: 140px;
	margin:0 auto;
	line-height: 140px;
	text-align: center;
	background-image: url(/images/xjp/11_02.png) ;
    background-size: 100% auto;
}
.discuss .discuss_top img{
	padding-top: 30px;
}
.discuss_bottom{
	width: 100%;
	height: 620px;
	background-image: url(/images/xjp/discuss_bg_06.png);
	background-size: 100% 620px;
}
.discuss_box{
	width: 1000px;
	height: 570px;
	margin:0 auto;
}
.discuss_box ul{
	padding:20px 0;
	display: block;
}
.discuss_box ul li{
	width: 22%;
	height: 240px;
	float: left;
	margin:1% 1.5%;
}
.discuss_box ul li img{
	width: 100%;
	height: auto;
}
.more{
	width: 1000px;
	height: 30px;
	margin:0 auto;
}
.more p{
	text-align: center;
}
.more p a{
	text-align: center;
	font-size: 18px;
	color:#fff;
	display: inline-block;
}
#floating_window {
    position: absolute;
    right: 0px;
    bottom: 70px; 
}
#floating_window ul li {
    width:  178px;
    height:125px;
    text-align: center;
    margin-top: 50px;
    line-height: 30px;
    font-size: 14px;
    font-family:'微软雅黑', sans-serif;
 }
 #floating_window ul li a img {
    width: 125px;
    height: 125px;
    margin-top: 10px; 
}
/* discuss论述结束 */